
Grupo 6 2019 - Feature #847

Feature # 845 (New): Prueba de Movimiento y Funcionamiento del Robot

Pruebas de Moviento Avanzado

09/05/2019 10:59 AM - Camilo Yampara

Status: New Start date: 09/23/2019

Priority: Normal Due date: 09/30/2019

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Description

History

#1 - 09/05/2019 11:04 AM - Camilo Yampara

- Tracker changed from Bug to Feature

- Subject changed from Prueba de Moviento Avanzado to Pruebas de Moviento Avanzado

#2 - 09/05/2019 11:05 AM - Camilo Yampara

- Parent task set to #845

#3 - 09/05/2019 11:24 AM - Camilo Yampara

- Due date set to 09/27/2019

- Start date changed from 09/05/2019 to 09/20/2019

#4 - 09/05/2019 11:27 AM - Camilo Yampara

- Due date changed from 09/27/2019 to 09/30/2019

- Start date changed from 09/20/2019 to 09/23/2019

#5 - 09/24/2019 08:55 AM - Camilo Yampara

- % Done changed from 0 to 50

#6 - 10/01/2019 08:28 AM - Camilo Yampara

- % Done changed from 50 to 100

#7 - 10/15/2019 07:41 PM - Willian Herbas

- Estimated time set to 2.00
